* {margin:0; padding:0; outline:0}
body {font:11px Tahoma; color:#000; }
.nav {height:200px;  color:#fff;  z-index:1000;width:992px;}

.menu {list-style:none; font:bold 15px Tahoma; text-align:left;width:992px; margin:0 auto; }
.menu a {float:left; color:#ffffff; text-decoration:none; width:130px; height:28px;}

.menu li {position:relative; float:left; width:160px; z-index:1000; background-color:#eff0f0;  }



.menu ul {display:none; position:absolute; font:normal 13px Tahoma; letter-spacing:0px; top:16px; left:10px;  list-style:none;}
.menu ul li {float:none;  width:160px; background:none;  }
.menu ul li a {float:none; display:block;  height:16px;  }
.menu ul li a:hover { color:#cccccc;}





